RubyGems Navigation menu

fluentd 1.6.2

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versionen:

  1. 1.7.1 - September 09, 2019 x64-mingw32 (471 KB)
  2. 1.7.1 - September 09, 2019 x86-mingw32 (471 KB)
  3. 1.7.1 - September 09, 2019 (471 KB)
  4. 1.7.0 - August 21, 2019 x86-mingw32 (468 KB)
  5. 1.7.0 - August 21, 2019 x64-mingw32 (468 KB)
  6. 1.6.2 - July 12, 2019 (450 KB)
Zeige alle Versionen (228 total)

Besitzer:

Pushed by:

Autoren:

  • Sadayuki Furuhashi

SHA 256-Prüfsumme:

46064bf18b2191a542f6ebc6b12f4f6fb7958b822580142a44d44388c9dadfc0

Downloads insgesamt 9.761.219

Für diese Version 102.796

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.1

Links: